Los que tengáis Debian y Nforce2, AYUDA


  • 0

    Holas. Veréis, no puedo instalar los drivers de Nvidia para el Nforce NI actualizar el kernel a una versión superior a la 2.4.20 SI intento instalar los drivers, (una vez descomprimidos del tar.tgz) al hacer # make, me da error, me dice que:

    /usr/include/linux/module.h :21 /linux/modversions.h No such file or directory

    Líneas de texto incomprensibles ara mi…......

    y en otra línea más abajo:

    cannot stat nvnet.o

    y yo así :o :o

    He instalado las cabeceras y na.

    En cuanto a actualizar el kernel, me da error al hacer make, porque me dcie ue no tengo la librería libncurses. Hice make install libncurses y parece que se puso a instalar algo. Tb hice make install libncurses-devel. Oues na, me sigue dando el error de marras.

    Total, que estot atscado, porque sin drivers de la placa NO puedo segir instalando nada y tp tengo inet... :( :(

    Una ayudita por favor...

    Salu2





Has perdido la conexión. Reconectando a Hardlimit.